

/** page structure **/
#tm {
  display: block;
  width: 1200px;
  margin:auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

#tm h1 {
	font-family: 'bebas_neueregular', 'open_sansregular';
	font-weight: 500;
	line-height: 16px;
	color: inherit;
	text-rendering: optimizelegibility;
	color: #484848;
  font-size: 2.5em;
  line-height: 1.5em;
  padding: .1em 0;
  color:#444;
  overflow:hidden; 
  text-align:center;
          }
		  
#tm #content {
  display: block;
  width: 100%;
  background:url(../img/pattern/pattern4.png);
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
}



/** testimonials **/
#testimonials {
  display: block;
  width: 100%;
  margin-bottom: 40px;
}
#testimonials h2 {
  display: block;
  text-align: center;
  font-weight: bold;
  margin-bottom: 3px;
}

#testimonials .carousel-wrap {
  display: block;
  width: 1200px;
  margin: auto;
  overflow: hidden;
}

#testimonials .carousel-nav {
  display: block;
  width: 1200px;
  margin: 0 auto;
}
#testimonials .carousel-nav img {
  cursor: pointer;
}
#testimonials .carousel-nav img:active {
  position: relative;
  top: 1px;
}
#testimonials .carousel-nav .nextbtn {
  float: right;
}

#testimonials .carousel-wrap ul {
  display: block;
  list-style: none;
  position: relative;
}
#testimonials .carousel-wrap ul li {
  display: block;
  float: left;
  position: relative;
  width: 1200px;
}

#testimonials .carousel-wrap .context {
  font-size: 2.0em;
  line-height: 1.45em;
  color: #797670;
  font-style: italic;
  margin-bottom: 6px;
  padding-bottom: 4px;
  border-bottom: 1px solid #dcdcdc;
}

#testimonials .carousel-wrap .credits {
   display: block;
  color: #484848;
  font-size: 1.35em;
  line-height: 1.5em;
  margin-bottom: 22px;
}



/** clearfix **/
#tm .clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#tm .clearfix { display: inline-block; }
 
#tm html[xmlns] .clearfix { display: block; }
#tm * html .clearfix { height: 1%; }
